Обход ограничений безопасности в Slickgrid module for Drupal

Дата публикации:
28.02.2014
Дата изменения:
28.02.2014
Всего просмотров:
909
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Slickgrid Module 7.x
Уязвимые версии: Drupal Slickgrid Module 7.x возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за ошибки в модуле при ограничении доступа к определенной функциональности. Удаленный пользователь может изменить или ограничить в узлах значения полей.

URL производителя: https://drupal.org/project/slickgrid

Решение: Установите последнюю версию 7.x-2.0 с сайта производителя.

Ссылки: https://drupal.org/node/2200491

или введите имя

CAPTCHA